*{
	margin: 0;
	padding: 0;
}

#titulo {
	font-family: sans-serif;
	color: #000;
	margin-left: 7%;
}

#subtitulo {
	font-family: sans-serif;
	color: #000;
}

#check{
    display: inline-block;
}

fieldset {
	border: 0;
}

section {
	background-color: #fff;
	font-family: sans-serif;
	font-size: 1em;
	margin-left: 36%;
	margin-top: 2%;
	justify-content: center;
}

input, select textarea, button {
	border-radius: 5px;
}

.campo {
	margin-bottom: 1em;
}

.campo label {
	margin-bottom: 0.2em;
	display: block;
}

fieldset.grupo .campo {
	float: left;
	margin-right: 1em;
}

.campo input[type="text"], .campo input[type="email"], .campo select, .campo textarea {
    padding: 0.2em;
    border: 1px solid #000;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
    display: block;
} 

.campo select option {
	padding-right: 1em;
}

.campo input:focus, .campo select:focus, .campo textarea:focus {
    background: #fff;
}

.botao {
    font-size: 1.2em;
    background: #838385;
    border: 0;
    margin-bottom: 1em;
    color: #ffffff;
    padding: 0.2em 0.6em;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    position:absolute;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

/* Elemento de classe "botao" com o estado da pseudoclasse "hover" */
.botao:hover {
    background: #636364;
    box-shadow: inset 2px 2px 2px rgba(0,0,0,0.2);
    text-shadow: none;
}

/* Elementos de classe botão e de tag <select> */
.botao, select{
    cursor: pointer;
}

/* Elemento para deixar o quadrado responsivo */
textarea {
    width: 50% !important; 

  }
